date(1)

NAME
date - Print or set the system date and time

SYNOPSIS
date [-d|--date] [-f|--file] [-I|--iso-8601] [-R|--rfc-email] [--rfc-3339] [--debug] [-r|--reference] [-s|--set] [-u|--universal] [-h|--help] [-V|--version] [format]

DESCRIPTION
Print or set the system date and time

OPTIONS

-d, --date=STRING
    display time described by STRING, not 'now'

-f, --file=DATEFILE
    like --date; once for each line of DATEFILE

-I, --iso-8601=FMT
    output date/time in ISO 8601 format.
     FMT='date' for date only (the default),
     'hours', 'minutes', 'seconds', or 'ns'
     for date and time to the indicated precision.
     Example: 2006-08-14T02:34:56-06:00

    [possible values: date, hours, minutes, seconds, ns]

-R, --rfc-email
    output date and time in RFC 5322 format.
     Example: Mon, 14 Aug 2006 02:34:56 -0600

--rfc-3339=FMT
    output date/time in RFC 3339 format.
     FMT='date', 'seconds', or 'ns'
     for date and time to the indicated precision.
     Example: 2006-08-14 02:34:56-06:00

    [possible values: date, seconds, ns]

--debug
    annotate the parsed date, and warn about questionable usage to stderr

-r, --reference=FILE
    display the last modification time of FILE

-s, --set=STRING
    set time described by STRING

-u, --universal
    print or set Coordinated Universal Time (UTC)

-h, --help
    Print help

-V, --version
    Print version

[format]

VERSION
v0.0.24